### Property

# Clutter ActorMeta:name

since: 14

#### Declaration

    property name: utf8 [ read, write ]

#### Description [src]

The unique name to access the `ClutterActorMeta`.

Type: | `gchar*`
Available since: | 14

Default value | NULL
Getter method | `clutter_actor_meta_get_name()`
Setter method | `clutter_actor_meta_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no